﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TBS1000B/1000B-EDU Series Connection /9500
DATE:                  2018-08-02 09:13:56
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24517 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       52
=============================================================================
#
#  Procedure Author:
#        PP
#
#  Model(s) Covered:
#        TBS1000B Series
#          TBS1032B, TBS1052B, TBS1072B, TBS1102B, TBS1152B
#		   TBS1202B.
#        TBS1000B-EDU Series
#          TBS1052B-EDU, TBS1072B-EDU, TBS1102B-EDU,
#		   TBS1152B-EDU, TBS1202B-EDU
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           @Chan == 1 && @IsMultiHead
  1.002  DISP         Connect the 9500 to the DUT as follows:
  1.002  DISP         [32] CH 1 Active Head to DUT CH 1
  1.002  DISP         [32] CH 2 Active Head to DUT CH 2
  1.003  ELSEIF       NOT(@IsMultiHead)
  1.004  DISP         Connect the CH 1 Active Head to DUT CH [V @Chan].
  1.005  ENDIF

  1.006  END
