﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TBS1000B USB Remote Interface Connection
INSTRUMENT:            Sub Tek TBS1000B-EDU USB Remote Interface Connection
DATE:                  2018-08-09 15:48:32
AUTHOR:                Fluke
REVISION:              $Revision: 24923 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       68
=============================================================================
#
#  Procedure Author:
#      PP
#
#  Source(s):
#      TBS1000B and TBS1000B-EDU Series Oscilloscopes
#      Specifications and Performance Verification
#      Technical Reference, PN 077-1025-01, Revision B.*
#      * The tolerances used by this procedure were taken from the published
#      specifications table and is specified below.
#
#  Model(s) Covered:
#      TBS1000B Series
#          TBS1032B, TBS1052B, TBS1072B, TBS1102B, TBS1152B
#		   TBS1202B.
#      TBS1000B-EDU Series
#          TBS1052B-EDU, TBS1072B-EDU, TBS1102B-EDU,
#		   TBS1152B-EDU, TBS1202B-EDU
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  DISP         Using a USB Type A (Host) to USB Type B (Device) cable,
  1.001  DISP         connect an available PC USB port to the DUT (USB) DEVICE
  1.001  DISP         connector (on rear).
  1.001  DISP
  1.001  DISP         Ensure the Windows® operating system recognizes the
  1.001  DISP         "plug-and-play" device prior to proceeding.

  1.002  DISP         Configure the DUT for USB operation in accordance
  1.002  DISP         with instructions in the Tektronix TBS1000B and
  1.002  DISP         1000B-EDU Series Digital Storage Oscilloscopes
  1.002  DISP         User Manual.
  1.002  DISP
  1.002  DISP         Optionally, NI® Measurement & Automation Explorer (MAX)
  1.002  DISP         may be used to verify the USB connection, following the
  1.002  DISP         operating system's recognition of the device.

  1.003  END
